Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 539 - serial mouse problem
Summary: serial mouse problem
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 5.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-20 01:09 UTC by nadi98
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-30 22:12:54 UTC


Attachments (Terms of Use)

Description nadi98 1998-12-20 01:09:53 UTC
I'm using CPU 486DX4-100Mhz
Ram 16Mb
Hardisk 520Mb
VGA Card Trident 9440 (2Mb)
CDROM Drive 12X
Mouse Serial (I got Two type : Microsoft Compotible 2
button and Logitech 'Fisrt Mouse' 3 button)

My problem is after all completed install the RedHat Linux
to my system...and the Linux detect the mouse at cua0...
1. Firtsly I using Microsoft Compotible 2 button...and
select at the menu 'Microsoft Compotible (Serial)' and
select 'Emulate 3 button'..
But when I start my Xwindows...the mouse is NOT STABLE/NOT
SYNC...,then I tried
2. Second choice with my Logitech 'First Mouse' 3
button...and DO NOT select a Emulate 3 button....
BUT ITS STILL GOT THE SAME PROBLEM...

Pls help me...what should i do...

Comment 1 Jay Turner 1998-12-22 19:42:59 UTC
Does the mouse exhibit the same behavior when running gpm?  If the
mouse has no problems under gpm, then I would say that there is a
problem with you X configuration which is causing the display problems
that you describe.

Comment 2 David Lawrence 1998-12-30 22:12:59 UTC
I was unable to replicate this problem in the test lab. Feel free to
reopen the bug if you obtain more detailed information regarding the
problem.


Note You need to log in before you can comment on or make changes to this bug.